1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. #GiveAwayFriday. Win a copy of F1 2017 - The Game. Click here to join.

Racer system requirements

Discussion in 'Racer Problems & Fixes' started by fdmitry, Apr 18, 2012.

  1. fdmitry

    fdmitry

    Messages:
    1
    Ratings:
    +0
    Hi!

    I'm trying to run the game on a system with geforce 7300 without a luck. Since I do it under Linux/wine I want to be sure that the problem really in the hardware. Could you confirm this?

    Code:
    $ wine ./racer.exe
    rrOpenInfoFile: MAIN_FILE='racer.ini'
    --- application start ---
    Racer version: 0.8.38 (Dec 27 2011/14:02:49) - customer: Internet
    CreateThread (WakeUp): handle 116, threadID 35
    ### QLib Memory Report (-) ###
    Handle count: 0
    #####################################################################
    rrOpenInfoFile: MAIN_FILE='racer.ini'
    ## First texture; verify that all textures are released
    RMultiview:CreateSystem() (parent 00F44868)
    ** Error: DFBOTexture; frameBuffer status not complete (Framebuffer incomplete, duplicate attachment)
    FBO Texture ID 1, AA ID 2, texID 20
    DGPUShaderManager::Init() Geometry shading is not supported on this card (ATI?).
    DGPUShader:Load(data/renderer/fullscreen_shaders_hdr/bloom_shadows_f.cg): The profile is not supported.
    ** Error: DFBOTexture ctor: OpenGL error (1281): invalid value
    
    Thanks
     
  2. twister77

    twister77

    Messages:
    136
    Ratings:
    +10
    Racer runs fine under Linux/wine, but your 7300 can't do it. You should have GTX 550 Ti or better to run Racer nicely..